Subject: There IS a bug in Pine...

From: System Admin <[email-masked]>
Date: Wed, 10 May 1995 16:16:14 -0500 (CDT)

I went back to v3.90 of Pine, and am having similar results, this time, 
simply triggered while sending a message...failed with no such file or 
directory, then error opening INBOX, and then when I tried to quit:

Bug in Pine detected: "Received abort signal".
Exiting pine.
IOT trap

I'm still using Linux (1.2.4), and this problem is causing me to resurt 
back to elm, w/o mime support and all the nicities of Pine.

Let me know what I should do...

--
 Brian Davidson              IRC Administration             Tech Support Desk
[email-masked]           [email-masked]         [email-masked]

InfoMagic, Inc           "... We're Simply The Best !"   Tech support numbers:
P.O. Box 30370                                          +1-602-526-9852 (PHONE)
Flagstaff, AZ  86003-0370                               +1-602-526-9573   (FAX)

   *************************************************************************
   * The Future (a 24-hour chat system):  telnet Toybox.InfoMagic.COM 4321 *
   *************************************************************************